public class GetRichQuickExample2
{
	public static void main(String args[])
	{
		// GetRichQuickExample2
		String title = "Get Rich Quick by Writing Java Books";
		int index = title.indexOf("Rich"); 
		System.out.println(index);
	}
}
